<?xml version="1.0" encoding="utf-8"?>
 <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/bottom_height"
    android:layout_marginLeft="-4dip"
    android:layout_marginRight="-4dip"
      android:layout_marginTop="0dip"
       android:layout_marginBottom="0dip"
    android:layout_weight="1"
    android:background="@drawable/tab_indicator"
    android:orientation="vertical" >

   <ImageView
        android:id="@+id/icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@null"
        android:layout_centerHorizontal="true" 
        android:visibility="visible"
        />  

    <TextView
        android:id="@+id/title"
        style="?android:attr/tabWidgetStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/white"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true" 
  	   
        android:textStyle="bold"
        android:textSize="@dimen/text_s_size"
        
        />

</RelativeLayout> 

  
<!-- <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:layout_weight="1"
	android:orientation="vertical"
 	android:padding="5dp">
	
	<ImageView android:id="@+id/icon"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:layout_centerHorizontal="true"
	/>
	
	<TextView android:id="@+id/title"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:layout_alignParentBottom="true"
	android:layout_centerHorizontal="true"
	style="?android:attr/tabWidgetStyle"
	/>
</RelativeLayout> -->